{
  "name": "crm_front_v3",
  "private": true,
  "version": "1.0.0",
  "packageManager": "pnpm@8.15.3",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build --mode production",
    "build:test": "vite build --mode test",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.6.7",
    "crypto-js": "^4.2.0",
    "element-plus": "2.4.4",
    "froala-editor": "^4.1.4",
    "highcharts": "11.2.0",
    "html2canvas": "1.1.4",
    "jquery": "^3.7.1",
    "js-md5": "^0.8.3",
    "lodash": "^4.17.21",
    "moment": "^2.30.1",
    "pinia": "^2.1.7",
    "v-distpicker": "2.1.0",
    "vue": "^3.4.19",
    "vue-froala-wysiwyg": "^4.1.4",
    "vue-router": "^4.3.0",
    "vue3-tree-org": "^4.2.2"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.4",
    "cross-env": "^7.0.3",
    "sass": "^1.71.1",
    "vite": "^5.1.4",
    "vite-plugin-require-transform": "^1.0.21"
  }
}
